Subject: pine for "interactive" unix

From: Paul Farmer <[email-masked]>
Date: 1 Jun 1995 20:15:37 +0100

I'm wanting to run pine on one of my unix machines which is a 486 
PC running sunsofts interactive unix (system V). The problem that 
I don't have a compiler for this machine and I'm therefore trying to 
track down an ftp site that I can obtain a precompiled binary file to run
on this platform.
I've looked on cac.washington.edu and can't find anything apart from the 
source code (little use without a compiler).

Does anyone have any suggestions on where I can look !!!
Many thanks.
 
-- 
Paul Farmer